TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsFactorial ( elt-ord^rat a ) -> elt-alg^boo, elt-ord^rat

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> Is the integer a equal to Factorial(n) for some n. If so, then also return n. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack